langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_w4c_timestamp
field_name: field_w4c_timestamp
entity_type: node
type: timestamp
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
